#########################################################################
## (c) Copyright 1988, Hewlett-Packard Co.  All Rights Reserved.       ##
##                                                                     ##
## Author: Tai Jin, Hewlett-Packard Laboratories.                      ##
#########################################################################

## Makefile.tmpl,v 3.1 1993/07/06 01:04:40 jbj Exp

#
PROGRAM = adjtimed
COMPILER= cc
CC= $(COMPILER)
BINDIR= /usr/local/etc
COPTS= -O
DEFS= 	
DEFS_LOCAL=
INC= -I../include
LLIBS=	
INSTALL= install


CFLAGS=	$(INC)
LDFLAGS= 
LIBS=	$(LLIBS) -lc
OBJ=	adjtime.o adjtimed.o
ALL=	libadjtime.a adjtimed

all:	$(ALL)

libadjtime.a: adjtime.o
	ar vr libadjtime.a $?

adjtimed: adjtimed.o
	$(CC) $(LDFLAGS) -o adjtimed adjtimed.o $(LIBS)

clean:
	rm -f *.a *.o adjtimed

distclean:	clean
	rm -f *.orig *.rej Makefile

install:	$(PROGRAM)
	cp $(PROGRAM) $(BINDIR)
